<nav class="navbar navbar-expand navbar-dark bg-dark" *ngIf="user">
  <div class="navbar-nav">
      <a class="nav-item nav-link" routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">Home</a>
      <a class="nav-item nav-link" routerLink="/user/transfer" routerLinkActive="active">Make a Transfer</a>
      <a class="nav-item nav-link" (click)="logout()">Logout</a>
  </div>
</nav>

<div class="app-container" [ngClass]="{ 'bg-light': user }">
  <!--<alert></alert>-->
  <router-outlet></router-outlet>
</div>
